core:
  log:
    level: debug
  debug: true
  container:
    name: "Zer.ooo"
    author: "EaterOfCode"
    sessionName: '0sess'
    github-repo: 'zerooo-vpn/zer.ooo'
    base-url: 'https://zer.ooo'
  services:
    slim: Eater\Glim\Service\Slim
    user: Eater\Glim\Service\User
    session: Eater\Glim\Service\Session
    twig: Eater\Glim\Service\Twig
    twig-vars: Eater\Glim\Service\TwigVars
    ca: Eater\Glim\Service\CA
    server: Eater\Glim\Service\Server
    stash: Eater\Glim\Service\Stash
    github: Eater\Glim\Service\GitHub
    mail-sender: Eater\Glim\Service\MailSender
    mail: Eater\Glim\Service\Mail
